> ## Documentation Index
> Fetch the complete documentation index at: https://v3.captaindata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove an Account



## OpenAPI

````yaml delete /v3/integrations/accounts/{account_uid}
openapi: 3.0.2
info:
  title: Captain Data's Public API
  description: Captain Data's API v3
  version: 3.0.0
servers: []
security:
  - APIKeyHeader: []
    ProjectIdHeader: []
tags:
  - name: Workspace
    description: Endpoints related to workspace management
  - name: Users
    description: Endpoints related to users management
  - name: Integrations
    description: Endpoints related to integration accounts management
  - name: Workflows
    description: Endpoints related to running Workflows
  - name: Runs
    description: Endpoints related to fetching Run's Results & details
  - name: Inputs
    description: Endpoints related to fetching Run's Inputs
  - name: Webhooks
    description: Endpoints related to Webhooks management
paths:
  /v3/integrations/accounts/{account_uid}:
    delete:
      tags:
        - Integrations
      summary: Remove an Account
      operationId: v3_remove_account
      parameters:
        - required: true
          schema:
            title: Account UID
            type: string
            format: uuid
          name: account_uid
          in: path
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
              example:
                message: Integration removed.
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
          ProjectIdHeader: []
components:
  schemas:
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items: 61c7f447-c888-4823-b42f-2a23e4e31a10
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        The Authorization header must include 'x-api-key' followed by your API
        key (e.g., 'Authorization: x-api-key YOUR_API_KEY').
    ProjectIdHeader:
      type: apiKey
      in: header
      name: x-project-id
      description: Workspace UID required to identify the workspace.

````